> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tapti.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Refresh Profiles



## OpenAPI

````yaml post /fusion/profiles/refresh
openapi: 3.0.0
info:
  title: Tapti Fusion API
  description: API for the Tapti Fusion platform
  version: '1.0'
  contact: {}
servers:
  - url: https://api.tapti.ai
security: []
tags: []
paths:
  /fusion/profiles/refresh:
    post:
      tags:
        - Profiles
      summary: Refresh profiles in bulk
      operationId: refreshProfiles
      parameters: []
      requestBody:
        required: true
        description: The profiles to refresh
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/RefreshProfilesRequestDto'
      responses:
        '200':
          description: Profiles refreshed successfully
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/RefreshProfilesResponseDto'
        '400':
          description: Bad Request
        '500':
          description: Internal Server Error
components:
  schemas:
    RefreshProfilesRequestDto:
      type: object
      properties:
        user_account_ids:
          description: The IDs of the accounts
          example:
            - 123e4567-e89b-12d3-a456-426614174000
            - 123e4567-e89b-12d3-a456-426614174001
          type: array
          items:
            type: string
      required:
        - user_account_ids
    RefreshProfilesResponseDto:
      type: object
      properties:
        job_id:
          type: string
          description: The ID of the job
          example: 47f85f19-60fc-4524-9c99-42a96c286d86
      required:
        - job_id

````